<?php
//%%%%%%	File Name  index.php   	%%%%%
define("_MD_A_ADDAFORUM","新增討論版");
define("_MD_A_LINK2ADDFORUM","新增討論區到資料庫");
define("_MD_A_EDITAFORUM","編輯討論版");
define("_MD_A_LINK2EDITFORUM","編輯現有討論版");
define("_MD_A_SETPRIVFORUM","私人討論版權限");
define("_MD_A_LINK2SETPRIV","設定進入私人討論區權限");
define("_MD_A_SYNCFORUM","討論版/主題索引同步化");
define("_MD_A_LINK2SYNC","同步化討論版與主題之索引以避免索引資料之不一致");
define("_MD_A_ADDACAT","新增分類目錄");
define("_MD_A_LINK2ADDCAT","新增可置放討論版之分類目錄");
define("_MD_A_EDITCATTTL","編輯分類目錄命名");
define("_MD_A_LINK2EDITCAT","編輯分類目錄之主題");
define("_MD_A_RMVACAT","移除分類目錄");
define("_MD_A_LINK2RMVCAT","可從資料庫中移除分類目錄");
define("_MD_A_REORDERCAT","重新排序分類目錄");
define("_MD_A_LINK2ORDERCAT","重新安排分類目錄在頁面上之排序");
define("_MD_A_SETFOPTIONS","設定討論版系統");
define("_MD_A_LINK2FOPTIONS","此處提供可以設定所有討論版共通之一些系統設定，譬如允許在發表討論時使用HTML。");

//%%%%%%	File Name  admin_forums.php   	%%%%%
define("_MD_A_FORUMUPDATED","討論區更新");
define("_MD_A_HTSMHNBRBITHBTWNLBAMOTF","請選擇版主前先確定事先有設定版主功能及選擇版主。");
define("_MD_A_FORUMREMOVED","移除討論區");
define("_MD_A_FRFDAWAIP","移除討論區將一併移除以下討論文章。");
define("_MD_A_NOSUCHFORUM","並無此討論區");
define("_MD_A_EDITTHISFORUM","編輯討論區");
define("_MD_A_DTFTWARAPITF","刪除討論區 (將一併移除此以下討論文章！)");
define("_MD_A_FORUMNAME","討論區名稱：");
define("_MD_A_FORUMDESCRIPTION","討論區簡介：");
define("_MD_A_MODERATOR","版主群：");
define("_MD_A_REMOVE","移除");
define("_MD_A_NOMODERATORASSIGNED","無版主");
define("_MD_A_NONE","無");
define("_MD_A_CATEGORY","討論區分類：");
define("_MD_A_ANONYMOUSPOST","允許非會員張貼");
define("_MD_A_REGISTERUSERONLY","限制會員張貼");
define("_MD_A_MODERATORANDADMINONLY","只允許版主及網主張貼");
define("_MD_A_TYPE","型式：");
define("_MD_A_PUBLIC","公共區域");
define("_MD_A_PRIVATE","私人區域");
define("_MD_A_SELECTFORUMEDIT","選擇要編輯的討論區");
define("_MD_A_NOFORUMINDATABASE","並沒有這討論區在資料庫");
define("_MD_A_DATABASEERROR","資料庫錯誤");
define("_MD_A_EDIT","編輯");
define("_MD_A_CATEGORYUPDATED","分類項目更新。");
define("_MD_A_EDITCATEGORY","編輯分類：");
define("_MD_A_CATEGORYTITLE","分類名稱：");
define("_MD_A_SELECTACATEGORYEDIT","選擇要編輯的分類項目：");
define("_MD_A_CATEGORYCREATED","建立分類項目。");
define("_MD_A_NTWNRTFUTCYMDTVTEFS","注意：這並不是移除分類項目下的討論區。如有需要編輯討論區必須要先進討論區設定項目");
define("_MD_A_REMOVECATEGORY","移除分類項目");
define("_MD_A_CREATENEWCATEGORY","建立分類項目");
define("_MD_A_YDNFOATPOTFDYAA","你並未填寫完整項目<br>你確定不要板主嗎？請重新填寫考慮！");
define("_MD_A_FORUMCREATED","建立討論區");
define("_MD_A_VTFYJC","觀看新建立的討論區。");
define("_MD_A_EYMAACBYAF","錯誤！你必須先建立分類項目然後才能新增討論區。");
define("_MD_A_CREATENEWFORUM","建立新討論區");
define("_MD_A_ACCESSLEVEL","閱覽等級：");
define("_MD_A_CATEGORYMOVEUP","移上一格");
define("_MD_A_TCIATHU","這分類項目已經是在最上面了。");
define("_MD_A_CATEGORYMOVEDOWN","移下一格");
define("_MD_A_TCIATLD","這分類項目已經是在最下面了。");
define("_MD_A_SETCATEGORYORDER","重新排列分類項目");
define("_MD_A_TODHITOTCWDOTIP","如果要重新排列分類項目請依照需求按下『移上一格』『移下一格』重新設定。");
define("_MD_A_ECWMTCPUODITO","每按下一次將會前進或後退一格。");
define("_MD_A_CATEGORY1","分類項目");
define("_MD_A_MOVEUP","移上一格");
define("_MD_A_MOVEDOWN","移下一格");


define("_MD_A_FORUMUPDATE","討論區設定更新");
define("_MD_A_RETURNTOADMINPANEL","回到設定選單。");
define("_MD_A_RETURNTOFORUMINDEX","回到討論區列表");
define("_MD_A_SETFORUMWIDEOPTION","設定討論區選項");
define("_MD_A_NTSWBSITDAWOASIC","注意：這一切設定將會寫到config.php");
define("_MD_A_ALLOWHTML","使用HTML：");
define("_MD_A_YES","是");
define("_MD_A_NO","否");
define("_MD_A_ALLOWSIGNATURES","使用簽名檔：");
define("_MD_A_HOTTOPICTHRESHOLD","展開文章：");
define("_MD_A_POSTPERPAGE","顯示幾篇文章：");
define("_MD_A_TITNOPPTTWBDPPOT","(這是選擇新聞區一頁要顯示幾篇文章)");
define("_MD_A_TOPICPERFORUM","顯示幾篇文章：");
define("_MD_A_TITNOTPFTWBDPPOAF","(這是選擇討論區一頁要顯示幾篇文章)");
define("_MD_A_SAVECHANGES","儲存設定");
define("_MD_A_CLEAR","清除");
define("_MD_A_CLICKBELOWSYNC","如果有任何排列上的問題請按下這個按鈕，將重新整理資料庫。");
define("_MD_A_SYNCHING","重新排列討論區主題及類別！ (這將花點時間請稍後！)");
define("_MD_A_DONESYNC","完成！");

//%%%%%%	File Name  admin_priv_forums.php   	%%%%%

define("_MD_A_SAFTE","選擇要編輯的討論區");
define("_MD_A_NFID","找不到討論區");
define("_MD_A_EFPF","設定版主群： <b>%s</b>");
define("_MD_A_UWOA","設定黑名單：");
define("_MD_A_UWA","設定私人會員：");
define("_MD_A_ADDUSERS","新增會員 -->");
define("_MD_A_CLEARALLUSERS","清除所有會員");
define("_MD_A_REVOKEPOSTING","撤銷文章");
define("_MD_A_GRANTPOSTING","同意張貼");
?>
